﻿@{
    ViewBag.Title = "Cafeterías UNI";
}
<!-- home section -->
<header>
    <section id="home" class="parallax-section home">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h1>Cafeterías UNI</h1>
                    <h2>Descubre el menú donde estés</h2>
                    <p>
                        Conoce las diferentes cafeterías en CU, <br />no esperes más, ¡Haz tu pedido aquí!
                    </p>
                    <a href="@Url.Action("Login", "Login")" class="smoothScroll btn btn-default">ORDENA AHORA</a>
                </div>
            </div>
        </div>
    </section>
</header>

<!-- facultades section -->
<section id="team" class="parallax-section">
    <div class="container">
        <div class="row">
            <div class="col-md-offset-2 col-md-8 col-sm-12 text-center">
                <h1 class="heading">Algunas facultades</h1>
                <hr>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FACDYC.jpg" class="img-responsive center-block" alt="team img">
                <h4>FACDYC</h4>
                <a href="@Url.Action("Index", "FACDYC")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FACPYA.png" class="img-responsive center-block" alt="team img">
                <h4>FACPYA</h4>
                <a href="@Url.Action("Index", "FACPYA")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FARQ.jpg" class="img-responsive center-block" alt="team img">
                <h4>FARQ</h4>
                <a href="@Url.Action("Index", "FARQ")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FCB.jpg" class="img-responsive center-block" alt="team img">
                <h4>FCB</h4>
                <a href="@Url.Action("Index", "FCB")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.6s">
                <img src="~/Content/Images/Logos/LOGO_FCFM.png" class="img-responsive center-block" alt="team img">
                <h4>FCFM</h4>
                <a href="@Url.Action("Index", "FCFM")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FCQ.jpg" class="img-responsive center-block" alt="team img">
                <h4>FCQ</h4>
                <a href="@Url.Action("Index", "FCQ")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FFYL.png" class="img-responsive center-block" alt="team img">
                <h4>FFYL</h4>
                <a href="@Url.Action("Index", "FFYL")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FIC.png" class="img-responsive center-block" alt="team img">
                <h4>FIC</h4>
                <a href="@Url.Action("Index", "FIC")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.3s">
                <img src="~/Content/Images/Logos/LOGO_FIME.jpg" class="img-responsive center-block" alt="team img">
                <h4>FIME</h4>
                <a href="@Url.Action("Index", "FIME")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FOD.jpg" class="img-responsive center-block" alt="team img">
                <h4>FOD</h4>
                <a href="@Url.Action("Index", "FOD")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
            <div class="col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
                <img src="~/Content/Images/Logos/LOGO_FTSYDH.jpg" class="img-responsive center-block" alt="team img">
                <h4>FTSYDH</h4>
                <a href="@Url.Action("Index", "FTSYDH")" class="smoothScroll btn btn-default">Consulta Menú</a>
            </div>
        </div>
    </div>
</section>

<!-- contact section -->
<section id="contact" class="parallax-section">
    <div class="container">
        <div class="row">
            <div class="col-md-offset-1 col-md-10 col-sm-12 text-center">
                <h1 class="heading">Contacto</h1>
                <hr>
            </div>
            <div class="col-md-offset-1 col-md-10 col-sm-12 wow fadeIn" data-wow-delay="0.9s">
                <form action="#" method="post">
                    <div class="col-md-6 col-sm-6">
                        <input name="name" type="text" class="form-control" id="name" placeholder="Nombre">
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <input name="email" type="email" class="form-control" id="email" placeholder="Email">
                    </div>
                    <div class="col-md-12 col-sm-12">
                        <textarea name="message" rows="8" class="form-control" id="message" placeholder="Mensaje"></textarea>
                    </div>
                    <div class="col-md-offset-3 col-md-6 col-sm-offset-3 col-sm-6">
                        <input name="submit" type="submit" class="form-control" id="submit" value="Enviar">
                    </div>
                </form>
            </div>
            <div class="col-md-2 col-sm-1"></div>
        </div>
    </div>
</section>

